Description

Atomic can be provisioned now from upstream entirely, removing the need for this parameter. Before 

http://projects.theforeman.org/issues/13340 , we had to set up a local installation media for the PXE boot stuff. So provisioning from

upstream was optional. Now, we can default to provision from upstream and anyone with a custom installation media can change the

kickstart to use it.

CentOS unfortunately still has to be provisioned through a local installation media so I'm not changing that line.

Associated revisions

Revision 27c79c85 - 03/18/2016 06:42 AM - Daniel Lobato Garcia

Fixes #13362 - Remove upstream parameter from Fedora Atomic kickstart

Fedora Atomic can be provisioned now from upstream entirely,

removing the need for this parameter.

Before http://projects.theforeman.org/issues/13340 ,

we had to set up a local installation media for the PXE boot stuff. So

provisioning from upstream was optional. Now, we can default to

provision from upstream and anyone with a custom installation media can

change the kickstart to use it.

CentOS unfortunately still has to be provisioned through a local

installation media so I'm not changing that line.

closes GH-231

History

#1 - 03/18/2016 07:01 AM - Daniel Lobato Garcia

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset community-templates|27c79c85de595204e626ecaf604eef17b34bc06d.

#2 - 03/18/2016 07:02 AM - Dominic Cleal

- Assignee set to Daniel Lobato Garcia

- translation missing: en.field_release set to 136

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://projects.theforeman.org/issues/13340
http://projects.theforeman.org/issues/13340
https://projects.theforeman.org/projects/foreman/repository/community-templates/revisions/27c79c85de595204e626ecaf604eef17b34bc06d
http://www.tcpdf.org

